.btn-panel {
  font-size: 1.5em;
}

.button {
  padding: 10px;
}

.start-game-panel {
  width: 30%;
  margin-top: 4%;
  text-align: center;
  margin-left: 35%;
}

.my-content {
  line-height:1.5;
}

.header {
  text-align: center;
  color: white;
  font-size: 2.2em;
  padding-top: 1%;
}

@keyframes ui-progress-spinner-color {
  100%,
  0% {
    stroke: #d62d20;
  }
  40% {
    stroke: #0057e7;
  }
  66% {
    stroke: #008744;
  }
  80%,
  90% {
    stroke: #ffa700;
  }
}
